Системни изисквания за уеб-мобилни устройства

За най-добро Voxy изживяване препоръчваме да поддържате системите си актуализирани с най-новите версии на поддържаните браузъри и операционни системи. Може да поддържаме други браузъри и операционни системи, но не тестваме върху тях.


Уеб приложението Voxy поддържа:
– Последна версия на Chrome

– Internet Explorer 11 * и по-нова версия на Windows 7 и по-нова версия
Мобилното приложение Voxy поддържа:
– Android 6.0.1 и по-нови версии
– iOS 10.3.3 и по-нова версия.
Освен това, винаги се уверете, че вашето мобилно приложение Voxy е в най-новата версия, налична в Play Store (за потребители с Android) и App Store (за потребители на iOS).

* Упражненията за произношение и командният център не се поддържат в Internet Explorer.